.chartTit{
	font-size: 15px; 
	font-family: arial; 
	color: #3E3E34;
	font-weight: bold; 
	padding-top:5px;
	padding-left:15px;
	
}
.inpReq	{font-family: arial; font-size: 12px; color: #00457C; width: 100%}
.inp { font-family: arial; font-size: 12px; color: #00457C; width: 100%}
.txt {font-family: arial; font-size: 12px;}
.marginTop { margin-top: 10px; } 
.remark { font-size: 11px; font-family: Arial; color: red;}

.btn { 
	width: 75px; 
	height: 22px;
	border: 1px none gray; 
	font-size: 12px; 
	font-family: Arial; 
	background-image: url(images/b91.gif)
	
}

.tmenu{
    font-family: arial; 
    font-weight: bold; 
    font-size:14px; 
    font-style: normal; 
    color: #ffffff; 
    /*table-layout: fixed; 
    margin-top: 2px;*/
    padding-bottom: 4px;
}
.tmenuNews{
    font-family: arial; 
    font-weight: bold; 
    font-size:14px; 
    font-style: normal; 
    color: #ffffff; 
    text-decoration: none;
    padding-bottom: 4px;
}
.tmenuLink 
{
    color: White; 
    font-family: Arial; 
    font-size: 14px; 
    font-style: normal; 
    font-weight: bold;
} 

.tblTitleMaster{
	font-family: arial;
	font-size: 11px;
	color: #3E3E34;
/*	border: 1px solid #00457C;*/
	background-color: #E3F4FB;
	align:center;
	/*padding-right: 5px;*/
}	
.SmallCoteret2{	
	align:center;
	font-size: 11px; 
	/*padding: 10px; */
	font-weight: bold; 
	font-family: arial;
	color: #48483C;
}		
.txt1 { 
		font-size: 13px; 
		font-family: arial; 
		color: #2E195A;
}
.txt2 { 
		font-size: 14px; 
		font-family: arial; 
		color: #2E1A5A;
		text-decoration: none;
}
.txt3 { 
		font-size: 14px; 
		font-family: arial; 
		color: #2E1A5A;
}
.txt4 { 
		font-size: 14px; 
		font-family: arial; 
		color: #2E1A5A;
		font-weight: bold;
}
.txt8 { font-size: 11px; font-family: Arial; color: #3B8E08;}
.txt7 { font-size: 11px; font-family: Arial; color: red;}
.pad 
{
    padding: 5px;
}
.pad10 
{
    padding: 10px;
}
.pad5Right 
{
    padding-right: 5px;
}
.pad5Left 
{
    padding-left: 5px;
}
.pad10Right 
{
    padding-right: 10px;
}

.pad10Left 
{
    padding-left: 10px;
}
.pad10Top 
{
    padding-top: 10px;
}
.pad10Bottom 
{
    padding-bottom: 10px;
}
.pad20RightLeft 
{
    padding-right: 20px;
		padding-left: 20px;
}
.tblTitle{
		font-family: arial;
		font-size: 12px;
		color: #000080;
		border: 1px solid #000080;
		background-color: #E8DEFC;
		text-align:center;
		padding-right: 5px;
		font-weight: bold;
}	
.tblTitleAdmin{
		font-family: arial;
		font-size: 14px;
		color: #000080;
		border: 1px solid #000080;
		background-color: #E8DEFC;
		text-align:center;
		padding-right: 5px;
		font-weight: bold;
}	
.tblBody{
		font-family: arial; 
		font-size: 12px; 
		color: #000080; 
		padding-right: 5px;
		text-align:right;
		}

.tblBodyAdmin{
		font-family: arial; 
		font-size: 14px; 
		color: #000080; 
		padding-right: 5px;
		text-align:right;
		}
.tblMenu{
		font-family: arial; 
		font-size: 14px; 
		color: #000080; 
		padding-right: 5px;
		text-align:right;
		}

.tblFooter{
		font-family: arial;
		font-size: 12px;
		color: #000080;
		background-color: #FFEDBC;
		padding-right: 5px;
		font-weight: bold;
}	
.prdMenu{
		color: #2E195A; 
		font-family: arial; 
		font-size: 14px;
		}
/*Hadashot*/
.newsTable {
		font-family: arial;
		font-size: 11px;
		color: #0000A0;
	}
.newsTitle {
		background-color: #2E1A5A;
		height: 18px;
		font-family: arial;
		font-size: 13px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
	}		
.checkPassBack {
		background-image: url('images/bgbody.jpg');
		background-repeat: no-repeat;
		background-position: left top; 
		}
	
/* Odot */	
.Coteret{	
		align:center;
		font-size: 20px; 
		padding-top: 15px; 
		font-weight: bold; 
		font-family: arial;
		color: #2E195A;
}		
.odotCoteret{
		padding-top: 20px; 
		padding-bottom: 10px; 
		font-size: 20px;  
		font-family: arial; 
		font-weight: bold; 
		color: #2E195A;
		}
.odotText{
		font-size: 13px; 
		font-family: arial; 
		color: #2E195A;	
	}	
/*end hadashot*/

.checkPassKoteret{
		padding-top: 25px; 
		padding-bottom: 20px; 
		font-size: 20px; 
		font-family: arial; 
		font-weight: bold; 
		color: #2E195A;
}	
.checkPass{
		font-size: 13px; 
		font-family: arial; 
		color: #2E195A;	
}	

.buttons {
		font-family: arial;
		font-size: 13px;
		font-weight: bold;
		color:#2E195A; 
		width: 65px;
		height:25px;
	}
.buttonsBig {
		font-family: arial;
		font-size: 13px;
		font-weight: bold;
		color:#2E195A; 
		width: 100px;
		height:25px;
	}
.smallNewsKoteret{
		font-size: 16px; 
		font-family: arial; 
		font-weight: bold; 
		color: #FFFFFF;
		background-color: #6A4AB9;
		align : center;
		padding-top:5px;
		padding-bottom:5px;
	}	
.smallNewsBody{
		font-family: arial; 
		font-size: 13px; 
		color: #000080; 
		text-align:right;
		text-decoration:none;
}
	
.Main{
		filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#DEDEE6, endColorstr=#FFFFFF);
	}	
.bottomLine{
		font-size: 11px; 
		font-family: arial; 
		color: #FFFFFF;
		background-color: #2D1956;
		text-decoration:none;
		}
.NewsKoteret{
		font-size: 20px; 
		font-family: tahoma; 
		font-weight: bold; 
		color: #2E195A;
		align:center;
		padding-top:8px;		
		padding-bottom:8px;		
		}	
.NewsKoteretView{
		font-size: 16px; 
		font-family: arial; 
		font-weight: bold; 
		color: #2E195A;
		align:center;
		padding-top:8px;		
		padding-bottom:8px;		
		}	
				
.newsPicture {
		margin: 5px 8px 5px 5px;
	}		
.newsDescr {
		font-family: arial;
		font-size: 14px;
		color: #2E1A5A;
		text-decoration: none;
		padding-right:5px;
		padding-top:5px;
		padding-bottom:2px;
	}
.newsBottom {
		height: 18px;
		font-family: tahoma;
		font-size: 13px;
		color: #2E1A5A;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
}	
.Main2{
	background-color: #2D1956;
	}
.ProducerLine{	
	font-size: 13px; 
	font-family:arial; 
	color: #FFFFFF;
	/*background-color: #2D1956;	*/
	background-color: #6C48B7;	
	padding:3px;
	padding-left:5px;
	padding-right:10px;
}	
.line_t{
	border-top:1px solid #0000A0;
	font-size: 3px; 
}	

.fieldset{
	height1: 100%; 
	border: 1px solid #0000A0; 
	padding-left:15px; 
	padding-right:15px;	
}	
/*heshbonit*/
.HeshTitle {
	font-family: tahoma;
	font-size: 16px;
	color: #2E1A5A;
	font-weight: bold; 
	text-align:center;
}

.HeshSubTitle {
	font-family: arial;
	font-size: 14px;
	color: #2E1A5A;
}

.hand {
	cursor: pointer; 
	color: blue; 
	font-weight: bold; 
}
div.scrollholder
{
    position: relative;
    width: 100%; height:210px;
    overflow: auto;
    z-index: 1;
    
}

div.scroll
{
    position: absolute;
    right: 0; top: 0;
    width: 95%;
    z-index: 2;
}

div.scrollholderMaster
{
    position: relative;
    width: 385px; height:245px;
		top1:10px; right1: 5px;
/*    margin-left: 5px;		
    margin-right: 5px;		*/
    overflow: auto;
    z-index: 1;
    
}

div.scrollMaster
{
    position: absolute;
		width: 365px;
    /*width: 95%;*/
    z-index: 1;
}
.Harig{
	font-family: arial; 
	font-size: 11px; 
	color: red; 
	/*padding-right: 5px;*/
}

	
	
		
		




	
	
	   	
		 
		 
		


